#u145
{
	background-color: #60A4C9;
}

#u145_align_to_page
{
	position: relative;
}

#menuu1669
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1670,#u1671
{
	background-color: transparent;
	position: relative;
}

#u1673-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u1747,#u1750
{
	background-color: transparent;
	position: relative;
}

#u1751-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u1740,#u1743
{
	background-color: transparent;
	position: relative;
}

#u1744-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u1733,#u1736
{
	background-color: transparent;
	position: relative;
}

#u1737-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u1726,#u1729
{
	background-color: transparent;
	position: relative;
}

#u1730-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u1719,#u1722
{
	background-color: transparent;
	position: relative;
}

#u1671.MuseMenuActive,#u1750.MuseMenuActive,#u1743.MuseMenuActive,#u1736.MuseMenuActive,#u1729.MuseMenuActive,#u1722.MuseMenuActive
{
	background-color: transparent;
}

#u1723-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u1671.MuseMenuActive #u1673-4 p,#u1671.MuseMenuActive #u1673-4 span,#u1750.MuseMenuActive #u1751-4 p,#u1750.MuseMenuActive #u1751-4 span,#u1743.MuseMenuActive #u1744-4 p,#u1743.MuseMenuActive #u1744-4 span,#u1736.MuseMenuActive #u1737-4 p,#u1736.MuseMenuActive #u1737-4 span,#u1729.MuseMenuActive #u1730-4 p,#u1729.MuseMenuActive #u1730-4 span,#u1722.MuseMenuActive #u1723-4 p,#u1722.MuseMenuActive #u1723-4 span
{
	color: #143A65;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

